@import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');
body::-webkit-scrollbar {
  width: 0.5em;
}
body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
body::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
body, .sp-preloader {
    color: #546488;
}
.logo-image {
    height: 75px !important;
}
.sp-megamenu-parent > li:hover > a, .sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #5acbe9;
}
.sp-megamenu-parent > li:first-child {
	display: none;
}
.sp-megamenu-parent > li {
    max-width: 192px;
    line-height: 96px;
    transition: 0.3s;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    line-height: 1.2;
    color: #2e3c7e;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    vertical-align: middle;
}
.sppb-addon-sp-slider.sp-slider .sp-item.active [data-layer=true] {
    text-shadow: 0 0 10px #0f262b;
}
#sppb-addon-wrapper-1582543300494:before, #sppb-addon-wrapper-1582543300494:after {
    background: #5acde9;
}
#sppb-addon-1582543300494 {
    background-color: #5acde9;
}
#sppb-addon-1582542419343 {
    background-color: #263786;
}
#sppb-addon-wrapper-1582542419343:before {
    background: #263786;
}
#sppb-addon-1582542419340 {
    background-color: #f19300;
}
#sppb-addon-wrapper-1582542419340:after {
    background: #f19300;
}
a {
    color: #5acbe9;
}
body .sppb-btn.sppb-btn-link {
    color: #4c93be;
    letter-spacing: 1px;
}
body .sppb-btn.sppb-btn-link:hover {
    letter-spacing: 2px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-size: 14px !important;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-weight: 400 !important;
}
body .sppb-btn {
    font-size: 14px;
}
#sp-logo .custom p {
    font-size: 14px;
}
#sp-logo .custom p a {
    color: #5acbe9;
}/*
#sp-header {
	transition: 0.3s;
}*/
#sp-header > div {
    max-width: 1250px;
    margin: 0 auto;
}
#sp-header.header-sticky {
	height: 64px;
}
#sp-header.header-sticky .logo-image {
    height: 56px !important;
}
#sp-header.header-sticky .logo {
    height: 64px;
}
#sp-header.header-sticky .sp-megamenu-parent > li {
    line-height: 64px;
}
.as-img-circle .sppb-addon-single-image-container {
    width: 100%;
    text-align: center;
}
.as-img-circle .sppb-addon-single-image-container:before {
    content: "";
    width: 280px;
    height: 280px;
    border-radius: 50em;
    position: absolute;
    background: #ffffff0d;
    z-index: -2;
    margin: auto auto auto auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.as-img-circle .sppb-addon-single-image-container:after {
    content: "";
    width: 250px;
    height: 280px;
    border-radius: 50em;
    position: absolute;
    background: #ffffff0d;
    z-index: -1;
    margin: auto auto auto auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: -moz-linear-gradient(-45deg, #b8e1fc 0%,#a9d2f3 10%,#90bae400 25%,#b8e1fc 32%,#90bcea21 37%,#90bff0 50%,#6ba8e5 51%,#b8e1fc00 69%,#5dc4f4 83%,#b8e1fc00 90%,#bdf3fd 100%);
    background: -webkit-linear-gradient(-45deg, #b8e1fc 0%,#a9d2f3 10%,#90bae400 25%,#b8e1fc 32%,#90bcea21 37%,#90bff0 50%,#6ba8e5 51%,#b8e1fc00 69%,#5dc4f4 83%,#b8e1fc00 90%,#bdf3fd 100%);
    background: linear-gradient(135deg, #b8e1fc 0%,#a9d2f3 10%,#90bae400 25%,#b8e1fc 32%,#90bcea21 37%,#90bff0 50%,#6ba8e5 51%,#b8e1fc00 69%,#5dc4f4 83%,#b8e1fc00 90%,#bdf3fd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8e1fc', endColorstr='#bdf3fd',GradientType=1 );
    opacity: 0.3;
}
.as-img-circle .sppb-addon-single-image-container img {
	width: 230px;
    height: 230px;
    border-radius: 50em;
    object-fit: cover;
}
#section-id-1582628889563 .sppb-row-overlay {
    border-radius: 10px;
}
.ensure-hero-feature .sppb-addon-content h4 {
    text-transform: uppercase;
    font-weight: 100;
}
.ensure-section-border {
    border-image-source: linear-gradient(100deg, #5acbe9, #2e3c7e);
}
#sp-footer1 {
    text-align: center;
}
.sp-copyright {
    font-weight: 100;
    letter-spacing: 1px;
}
#sp-bottom {
    position: relative !important;
    z-index: 9999 !important;
    border-top: 0;
}
#sp-bottom .sp-module ul > li > a {
    font-size: 20px;
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
#sp-bottom .sp-module ul > li {
    display: inline-block;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 0 15px;
}
#sp-bottom .sp-module ul {
    text-align: center;
    margin: 30px 0;
}
.as-map iframe {
    border-radius: 50px;
}
.as-gallery .sppb-gallery img {
    width: 100%;
    object-fit: cover;
    border-radius: 14px;
}
.as-gallery .sppb-gallery li {
    width: calc(33.3% - 40px);
}
.com-sppagebuilder #sp-main-body {
    transition: 0.2s;
}
.as-partners div > a {
    display: inline-block;
    width: 16.3%;
    padding: 0 20px;
    vertical-align: top;
    text-align: center;
}
.as-partners div > a img {
    width: 100%;
    height: 54px;
    object-fit: contain;
    margin-bottom: 30px;
}
.as-partners div > a span {
    font-size: 14px;
    color: #312e40;
    line-height: 1.3;
    display: block;
    font-weight: 600;
}
#sp-bottom .sp-module ul > li.active > a {
    color: #b5b7ff;
}
.as-logo-products img {
    height: 79px;
    width: auto;
    object-fit: contain;
}
ul[style="list-style-type: circle;"] li {
    color: #2e3c7e;
    font-size: 20px;
    text-shadow: 0 0 2px #f3f5ff;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 20px;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    line-height: 20px !important;
}
/* Responsive Design */
#offcanvas-toggler > .fa {
    color: #2e3c7e;
}
#offcanvas-toggler {
    font-size: 28px;
}
@media (min-width: 1600px) {
	.sp-page-builder .page-content #section-id-1597510592788, .sp-page-builder .page-content #section-id-1597510592788, .sp-page-builder .page-content #section-id-1597507445606 {
	    min-height: 75vh;
	}
}
@media (max-width: 1290px) {
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	    padding: 0 9px;
	}
	#sp-header {
	    padding: 0 0 0 0 !important;
	}
}
@media (max-width: 1200px) {
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	    font-size: 12px !important;
	}
	.sp-megamenu-parent > li {
	    max-width: 160px;
	}
	.custom.heading-font.contact-info {
	    display: none;
	}
	.as-partners div > a {
	    width: 15.3%;
	    padding: 0 10px;
	}
}
@media (max-width: 991px) {
	h4 {
	    font-size: 20px;
	}
	.custom.heading-font.contact-info {
	    display: block;
	}
	#sp-logo {
	    order: 1;
	}
	#sp-menu-right {
	    display: block!important;
	    order: 2;
	}
	#sp-menu {
	    order: 3;
	}
	.logo-image-phone {
	    height: 75px !important;
	}
	#section-id-1582193180803 .sppb-text-center {
	    text-align: right;
	}
	#sp-header.header-sticky .logo-image-phone {
	    height: 54px !important;
	}
	#sp-header.header-sticky #offcanvas-toggler {
	    height: 64px;
	    line-height: 64px;
	}
	.sp-page-builder .page-content #section-id-1582628889563 > .sppb-row-overlay {
	    background: linear-gradient(140deg, rgb(0 0 0 / 73%) 56%, rgba(255, 255, 255, 0) 90%) transparent !important;
	}
	h2 {
	    font-size: 28px !important;
	}
	.offcanvas-menu .offcanvas-inner .sp-module ul > li a br, .offcanvas-menu .offcanvas-inner .sp-module ul > li span br, #sppb-addon-1597378858956 h2 br {
		display: none;
	}
	.as-img-circle .sppb-addon-single-image-container img {
	    width: 190px;
	    height: 190px;
	}
	.as-img-circle .sppb-addon-single-image-container:before {
	    width: 210px;
	    height: 210px;
	}
	.as-img-circle .sppb-addon-single-image-container:after {
	    width: 200px;
	    height: 230px;
	}
	body p {
	    font-size: 14px;
	}
	h3 {
	    font-size: 21px !important;
	}
	#sp-bottom .sp-module ul > li > a {
	    font-size: 12px;
	}
	#sp-bottom .sp-module ul > li {
	    padding: 0 12px;
	}
	#sppb-addon-1597499422830 .sppb-social-share-wrap ul li a {
	    font-size: 26px;
	}
	.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
	    padding: 0.5rem 0;
	    font-weight: 500;
	}
	.as-partners div > a span {
	    font-size: 11px;
	}
	.as-partners div > a {
	    width: 16%;
	}
	#sppb-addon-1597510592802 {
	    text-align: center;
	}
	ul[style="list-style-type: circle;"] li {
	    font-size: 16px;
	    margin-bottom: 15px;
	}
	.sp-page-builder .page-content #section-id-1582693968665 {
	    background-attachment: scroll !important;
	}
}
@media (max-width: 767px) {
	.logo-image-phone, #sp-header.header-sticky .logo-image-phone {
	    height: 50px !important;
	}
	#sp-logo .contact-info {
	    display: block !important;
	}
	h1, h2, h3, #column-id-1582693969008 {
	    text-align: center;
	}
	#sppb-addon-1597499226478 img {
	    width: 68%;
	}
	.sp-copyright {
	    line-height: 1;
	    font-size: 10px;
	}
	#sp-header.header-sticky #offcanvas-toggler {
	    height: 60px;
	    line-height: 60px;
	}
	.sp-page-builder .page-content #section-id-1582628889563 {
	    background-position: top right !important;
	}
	.sp-page-builder .page-content #section-id-1582628889563 > .sppb-row-overlay {
	    background: linear-gradient(180deg, rgb(0 0 0 / 88%) 63%, rgb(0 0 0 / 20%) 100%) transparent !important;
	}
	body p, .sppb-text-left, .sppb-text-right {
	    text-align: center !important;
	}
	h3 {
	    font-size: 18px !important;
	}
	h2 {
	    font-size: 20px !important;
	}
	.sp-slider h2 {
	    line-height: 36px !important;
		font-size: 40px !important;
	}
	.as-partners div > a {
    width: 32%;
    margin: 20px 0;
}
.sppb-blocknumber h3, .sppb-blocknumber .sppb-media-body{
    text-align: left !important;
}
ul[style="list-style-type: circle;"] li {
    text-align: left;
}
.as-gallery .sppb-gallery li {
    width: calc(50% - 40px);
}
#sp-bottom {
    min-height: calc(100vh - 85px);
}
}
@media (max-width: 400px) {
	#sp-logo .custom p {
	    font-size: 13px;
	}
}
@media (max-width: 362px) {
	#sp-logo {
	    padding-right: 0 !important;
	}
	#sp-logo .custom p {
	    font-size: 11px;
	}
}